
using Telerik.Web.UI;
using System;
using System.Web.UI.WebControls;

namespace Telerik.GridExamplesCSharp.GeneralFeatures.Filtering
{
    public partial class DefaultCS : System.Web.UI.Page
    {
        protected void Page_Load()
        {
        }

        protected void RadGrid1_ItemDataBound(object sender, GridItemEventArgs e)
        {
            
        }

        protected void RadGrid1_ItemCreated(object sender, GridItemEventArgs e)
        {
            
        }
	}
}
